
body 	{
	margin:0px;
	padding:0px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color:#222222;
	background:#1111aa;
	text-align:center;
	}

#container{
	margin-left: auto; 
	margin-right: auto;
	width:775px;
	background-color:#cccccc;
	text-align:center;
	padding:0px;
	border-style:dashed;
	border-color:#999999;
	border-width:1px; 
	}

#menu 	{
	float:left;
	width:140px;
	padding-top:20px;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:12px;
	margin: 0px;
	background-color:#cccccc;
	border-width:1px;
	border-style:dashed; 
	border-color:#999;
	line-height:17px;
	font-weight:600;
	text-align:left;
	line-height:20px;
	}

#content {
	text-align:center;
	float:right;
	width:606px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:15px;
	padding-top:20px;
	border-width:1px;
	border-style:dashed; 
	border-color:#999;
	background-color:#cccccc;
	}

#content ul{
	text-align:left;
	}

h1 	{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:36px;
	line-height:40px;
	font-weight:900;
	}

h2 	{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:28px;
	line-height:32px;
	font-weight:600;
	}

h3 	{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:20px;
	line-height:26px;
	font-weight:600;
	}

h4 	{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:18px;
	line-height:20px;
	font-weight:800;
	}

h5 	{
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:14px;
	line-height:20px;
	font-weight:800;
	}


a 	{
	color:#0099cc;
	text-decoration:none;
	font-family:verdana, arial, helvetica, sans-serif;
	}

a:hover{
	color:#cc0033;
	}

#menu a	{
	display:block;
	}

#menu a:hover{
	color:#cc0033;
	}

#menu a.current{
	color:#cc0000;
	}

#menu a.visited{
	color:#cc0000;
	}

.smalltext{
	font-size:9px;
	}

.red	{
	color:#dd0000;
	text-align:left;
	}
.green	{
	color:#111155;
	text-align:left;
	}
.blue	{
	color:#0000ff;
	text-align:left;
	}
.black	{
	color:#000000;
	text-align:left;
	}
.teamcenter{
	text-align:center;
	font-size:18px;
	font-weight:800;
	}
.left	{
	text-align:left;
	}
